html {overflow-y:scroll}
body {font-size:1.08em;font-family:Batang;}
select {margin:0}
hr {display:none}
.yvtm {width:503px;height:106px;text-align:center}

.unda {position:relative;text-align:center;padding:0 0 10px}

#szpbx {position:relative;height:279px;font-size:1.17em;padding:0 0 0px}

.mhdmu {display:inline;width:361px;padding:0 0 4px}

#stdhyw {display:inline-block;margin:0 4px;border:1px solid #602ff4}

.brezb {text-align:center;padding:0 3px}
.drer {display:inline;text-align:center}
.cmm {display:inline;width:832px;text-align:center}
.sngeeb {width:816px;text-align:center;padding:0 0 4px}
.dzcczy {position:relative;padding:0px;margin:0 3px}

.sqoaps {display:block;position:relative;height:293px;text-align:center;padding:10px;margin:5px}

#cnivad {font-size:0.8em}
.dhkrvm {display:block;width:771px}
#zur {padding:0 5px;margin:0 7px}
.wcet {text-align:center;margin:0 6px}
#tsu {width:898px;text-align:center;font-size:1.16em;padding:4px}
.eohs {position:relative}
.zli {padding:3px;margin:1px}
#xxyxsu {display:block;width:528px;text-align:center;padding:9px;margin:0 0 9px}
.fzl {position:relative}
.gocw {text-align:center;padding:0 0 2px}
#gag {height:255px;text-align:center;padding:0 2px;margin:0px;border:1px solid #79444d}
.pqr {text-align:left}
.aeskdg {display:inline-block;width:664px;text-align:left;padding:7px;margin:5px}
#aam {display:block;position:relative;border:1px solid #2355b8}
.kuwj {display:inline-block;text-align:center;margin:0 9px}

#jzmq {width:659px;margin:0 9px}
#llet {font-size:1.25em}
#tao {height:232px;text-align:center;font-size:1.03em;margin:0 0 1px}
#jig {text-align:center}
.uqsy {display:inline;padding:0 0 7px}

.dnj {width:583px;font-size:1.02em}
.dva {height:186px}
.zdf {width:389px;height:138px;padding:8px;border:1px solid #8e9045}
#evd {display:inline-block;position:relative;width:709px;height:179px;font-size:1.1em;margin:0 0 8px;border:1px solid #c986b8}
#cjtk {height:206px;margin:0 7px}
.qgw {display:block;width:858px;text-align:left}
#imqq {width:382px;height:186px;text-align:center;padding:5px}
.lyaj {text-align:center;padding:0 6px}
.ayyhwn {position:relative;width:330px;font-size:1.16em}
.hij {height:127px}
.xwtsm {padding:0 8px;border:1px solid #ad337c}
.miob {height:293px;padding:0 2px;margin:2px;border:1px solid #1cd3a8}
.pdjxi {font-size:0.93em}
.xnbxzm {height:227px;margin:0 0 1px}
.ejexg {height:108px;text-align:center}

.qwrgh {display:inline;position:relative;width:573px;text-align:center}
.biimg {width:655px;text-align:center}
.fqy {font-size:0.9em;padding:0 0 3px}
.zqy {display:inline;position:relative;height:101px;text-align:center;margin:4px;border:1px solid #278ea1}
.nhjms {display:inline;width:425px;text-align:center}
.gswu {display:inline;position:relative}

.fsn {padding:6px;margin:10px;border:1px solid #43b67e}
#joysi {position:relative;height:146px;font-size:1.02em;padding:7px}
.oojnvq {display:inline-block;text-align:left;padding:0 0 4px;margin:0 0 9px;border:1px solid #c29b65}
.khs {width:383px;font-size:0.9em;margin:0px}

#zkz {width:867px;text-align:center;font-size:0.97em;margin:0 0 7px}
.bsth {position:relative;height:113px;text-align:center;padding:0 0 3px;border:1px solid #ad6f84}
.rtorfn {display:block;text-align:center;font-size:1.09em;margin:0 0px}

#xceuvf {display:inline-block;position:relative;text-align:center;margin:0 0 9px}
#preqpz {position:relative;text-align:center;border:1px solid #7f2178}

#yzzn {padding:0 4px;margin:0 0 4px}
#xgmjiy {text-align:left;font-size:0.96em}
#zoonp {height:264px;text-align:center;font-size:1.25em;margin:0 1px}

.hjxhf {display:inline-block;height:154px;margin:0 10px}
#kxltvl {font-size:0.85em}
.diiuv {display:inline}

#iii {width:707px;text-align:center;margin:6px}
.fixfcd {width:851px;text-align:center;padding:0 9px}

.qzdu {text-align:center;padding:0 0px}

#pgog {text-align:center;margin:0 0 9px}
#uownx {text-align:center;margin:1px}

#cpy {position:relative;width:579px;font-size:1.14em}
.weo {display:block;text-align:center;font-size:1.05em;padding:0 0 1px}

